.row.mb-3
  .col
    = link_to new_user_path do
      %button.btn.btn-success.mr-3.float-right
        Adauga
%table.table
  %thead
    %tr
      %th
        Username
      %th
        Companie
      %th
        Rol
      %th
  %tbody
    - @users.each do |user|
      %tr
        %td
          = user.username
        %td
          = user.company.title
        %td
          = user.role
        %td
          - unless user == current_user
            - if policy(user).show?
              = link_to 'Afiseaza', user_path(user)
            - if policy(user).edit?
              = link_to 'Editeaza', edit_user_path(user)
            - if policy(user).destroy?
              = link_to 'Stergeti', user_path(user), method: :delete, data: { confirm: 'Sigur doriti sa stergeti?' }
